
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800');

body {
  margin: 0;
  font-family: 'Fira Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.wheater {
 width: 100%; 
}

.wheater .city {
  font-weight: 600 !important;  
}


@media screen and (min-width:480px) {
  .wheater {
      width: 400px !important;
  }
}